Subject: bug#10120: 24.0.91; frame-visible-p returns t, but frame not visible/iconified

From: "Drew Adams" <[email-masked]>
Date: Wed, 23 Nov 2011 12:31:57 -0800

> > Yet Emacs thought that that the frame was visible (e.g. 
> > frame-visible-p returned t).  The buffer existed and was
> > live, but it was displayed in no visible or iconified
> > window/frame anywhere.
>  
> What does (frame-terminal <theframe>) return?

I'm sorry, I no longer have the session.  I tried to get some info by stepping
through the debugger, but didn't think of evaling `frame-terminal'.  If I come
across this symptom again I'll find that out.